[Fusionforge-commits] FusionForge branch master updated. 5219ae91a161fd9274fec3c97d128ee0d448a636

Roland Mas lolando at fusionforge.org
Mon Apr 28 14:58:54 CEST 2014


This is an automated email from the git hooks/post-receive script. It was
generated because a ref change was pushed to the repository containing
the project "FusionForge".

The branch, master has been updated
       via  5219ae91a161fd9274fec3c97d128ee0d448a636 (commit)
      from  c16d3a2e7cb9b2e9249240f84ce3245162b5b1f9 (commit)

Those revisions listed above that are new to this repository have
not appeared on any other notification email; so we list those
revisions in full, below.

- Log -----------------------------------------------------------------
commit 5219ae91a161fd9274fec3c97d128ee0d448a636
Author: Roland Mas <lolando at debian.org>
Date:   Mon Apr 28 14:58:49 2014 +0200

    Suppress boring error message

diff --git a/tests/func/vncxstartsuite.sh b/tests/func/vncxstartsuite.sh
index e8e44f0..baab2f2 100755
--- a/tests/func/vncxstartsuite.sh
+++ b/tests/func/vncxstartsuite.sh
@@ -66,7 +66,7 @@ if ! [ -e .ssh/id_rsa.pub ] ; then
     ssh-keygen -f .ssh/id_rsa -N ''
     cat .ssh/id_rsa.pub >> .ssh/authorized_keys
 fi
-if ! grep -q StrictHostKeyChecking .ssh/config ; then
+if ! [ -e .ssh/config ] || ! grep -q StrictHostKeyChecking .ssh/config ; then
     echo StrictHostKeyChecking no >> .ssh/config
 fi
 

-----------------------------------------------------------------------

Summary of changes:
 tests/func/vncxstartsuite.sh |    2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)


hooks/post-receive
-- 
FusionForge



More information about the Fusionforge-commits mailing list